<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- 渐变背景层 -->
    <item>
        <shape android:shape="rectangle">
            <!-- 渐变效果 -->
            <gradient
                android:angle="90"
                android:endColor="#121212"
                android:startColor="#59033A07" />
        </shape>
    </item>

</selector>